% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/parse.R
\name{read_from_csv_or_fetch}
\alias{read_from_csv_or_fetch}
\title{Read records from csv or fetch}
\usage{
read_from_csv_or_fetch(path = "inst/")
}
\arguments{
\item{path}{base directory where csv files are expected under path/csv
and possibly records fetched and stored under path/records}
}
\description{
Read records from csv or fetch
}
